.table-font {
  font-size: 0.9em;
}

.table-header {
  background-color: #3c8dbc;
  color: #ffffff;
  text-align: center;
}

.table-cell-center {
  text-align: center;
}

.table-cell-left {
  text-align: left;
}

.table-cell-right {
  text-align: right;
}

.table-margin {
  margin-left: 20px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.text-label {
  color: #3c8dbc;
}

.text-font {
  font-size: 0.8em;
}

.text-padding {
  padding-top: 20px;
  padding-right: 20px;
}

.text-bold {
  font-weight: bold;
}

.text-paying-pax {
  color: blue;
}

.text-nonpaying-pax {
  color: green;
}

.text-total-pax {
  color: brown;
}

.text-approve-draft {
  color: red;
}

.text-approve-pto {
  color: maroon;
}

.text-approve-spv {
  color: green;
}

.text-approve-system {
  color: Brown;
}

.text-notverified {
  color: red;
}

.text-verified {
  color: green;
}

.text-inactive {
  color: red;
}

.text-active {
  color: green;
}

.text-normal-flight {
  color: blue;
  font-weight: bold;
  font-size: 1.2em;
}

.text-adjustment-flight {
  color: green;
  font-weight: bold;
  font-size: 1.2em;
}

.text-inserted-ap2 {
  color: magenta;
  font-weight: bold;
  font-size: 1.2em;
}

.text-inserted-ap2-edited {
  color: red;
  font-weight: bold;
  font-size: 1.2em;
}

.text-inserted-airline {
  color: coral;
  font-weight: bold;
  font-size: 1.2em;
}

.text-inserted-airline-edited {
  color: sienna;
  font-weight: bold;
  font-size: 1.2em;
}

.text-uploaded {
  color: teal;
  font-weight: bold;
  font-size: 1.2em;
}

.text-uploaded-edited {
  color: navy;
  font-weight: bold;
  font-size: 1.2em;
}

.text-domestic {
  color: DarkMagenta;
}

.text-international {
  color: DarkCyan;
}

.text-paid {
  color: green;
}

.text-unpaid {
  color: red;
}

.text-transfered {
  color: Orange;
}

.text-closed {
  color: crimson;
}

.push-center {
  text-align: center;
}

.modal-margin {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
}

#footer {
  background: #f0f0f0;
  bottom: 0;
  color: #757575;
  font-size: 14px;
  padding: 10px;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 10;
}

#footer .goto {
  display: block;
  text-decoration: none;
  cursor: pointer;
  margin-top: -8px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-size: 16px;
  background-color: #111;
  opacity: 0.8;
  padding: 8px 12px;
  opacity: 0.4;
  filter: alpha(opacity = 40);
}

#footer .goto:hover {
  background: #4a8bc2;
  opacity: 1;
  transition-duration: 500ms;
  transition-property: width, background;
  transition-timing-function: ease;
  -webkit-transition-duration: 500ms;
  -webkit-transition-property: width, background;
  -webkit-transition-timing-function: ease;
}

#footer .goto {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  opacity: 1;
}
